<?php 
    if(isset($_GET['id']) && !empty($_GET['id'])) {
        $support->deleteTicket($_GET['id']);
        if(isset($_GET['redirect']) && !empty($_GET['redirect'])) {
            header('Location: ' . $_GET['redirect']);
            exit();
        }else{
            header('Location: /admin/support-tickets/list');
            exit();
        }
    }else{
        header('Location: /panel/support-tickets/list');
        exit();
    }